
div.pagination { 
	clear: both;
	overflow: hidden;
}

div.pagination p { 
	display: block;
	float: left;
	font-size: 10px;
	font-weight: bold;
	color: #aaa;
	text-shadow: 0 1px 0 white;
	line-height: 18px;
	height: 18px;
	padding: 0;
	margin: 0 0 0 8px;
}


ul.pagination { 
	float: left;
	display: block;
	
	margin: 0px;
	overflow: hidden;
	vertical-align: middle;
	
	padding: 0;
	list-style: none;
	}

ul.pagination li {
	display: table-cell;
	margin: 0;
	padding: 0;
	
	height: 16px;
	min-width: 20px;

	text-align: center;
	vertical-align: middle;
	font-size: 11px;
	
	border-top: 1px solid #BDBDBE;
	border-bottom: 1px solid #BDBDBE;
	background: url(pagination/pgntn_bg.jpg) repeat-x;
}

ul.pagination li.current {
	background: #ddd;
}

ul.pagination .previous,
ul.pagination .next,
ul.pagination .first,
ul.pagination .last {
	background: none;
	border: none;
	min-width: 0px;
	height: 18px;
}


ul.pagination .previous {
	border-right: 1px solid #BDBDBE;
}

ul.pagination .next {
	border-left: 1px solid #BDBDBE;
}

